@charset "utf-8";
/* CSS Document */

body { overflow-x: hidden;}

.main-menu .navigation > li:hover > a, .main-menu .navigation > li.current > a, .main-menu .navigation > li.current-menu-item > a {color:#679603; }
.celebrations {color: #cbac09; font-weight: bold; text-align: center; line-height: 120%;}
.event {background: #ff005e; text-align: center;}
.event a{color: white; font-weight: bold; font-size: 1.2em;}
.event a:hover {color: lightgray;}
.main-menu .navigation > li > a {font-size: 16px; font-weight: bold;}
.slogan {background: #679603; padding: 20px 0; color: white; text-align: center; font-size: 40px; line-height: 110%;}
.sec-title h2 {display:block; text-align: center; font-family: 'Montserrat', sans-serif; letter-spacing: normal; font-weight: bold; }
.img-responsive.center-block.ocassion {
    float: left;
    max-width: 19%;
    margin-right: 10px;
    border: 1px solid gray;  
    
}
.media-body {padding-bottom: 20px;}

.holidays {background: black;}
.holidays img {margin-top: 27px;}

.btn-style-three {
  color: #fff;
  border: 2px solid #fff;
  
}


.ggl {
  width: 16%;
  height: auto;
}
.img-responsive.center-block.beth {
    width: 35%;
    float: right;
    margin-left: 25px;
    margin-bottom: 20px;
}
.left {text-align: left;}
.packages {padding: 30px 0; background: #000;}
.minor {font-size: 20px;}
.minor1 {font-size: 16px;}
.img-responsive.center-block.ocassion1 {
	border: 1px solid #685e3d;}

.tour {font-size: 27px!important;}
.love {border-bottom: 1px solid #E00F7E;}

.tp-dottedoverlay {
    background-color: 
    rgba(0,0,0,0.25) !important;
    z-index: 2;
}

.col-xs-6.left {padding-left: 0px!important; padding-right: 0px!important;}
.col-xs-6.right {padding-left: 0px!important; padding-right: 0px!important;}
.top-image {position: relative;
    text-align: center;
	color: white;
	}
.top-image img {height: 400px; width: 100%;}
.special-banner {background: #2b5805;}

.img-responsive.center-block.cinco {
    float: right;
    width: 30%;
    border: 1px solid #ddd;
    margin-left: 29px;
    margin-bottom: 20px;
}

.img1 {float: right; border: 1px solid #8A8484; margin-left: 30px; margin-bottom: 30px; }

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.centered h1 {font-size: 45px; border: 1px solid white; padding: 5px 40px;}
.info h1 {

    font-size: 17px;
    text-align: center;
    background: #e46f0d;
    color: white;
    

}

.info h1 a:link {color: white;}
.info h1 a:visited {color: white;}
.info h1 a:hover {color: gray;}
.info h1 a:active {color: white;}

.book {background: #679603; padding: 10px!important; }
.book a:hover {color: white!important; text-decoration: white!important;}
.theme-btn {display: block;}
.about-section {padding-top: 20px;}
.about-section a:link {text-decoration: underline; font-weight: bold; color: #466509;}
.about-section a:hover {text-decoration: underline; color: #b1c586;}

dt {margin-top: 25px;}
dd {margin-bottom: 25px;}
.faq ul {padding-bottom: 30px;}
.faq li {margin-left: 30px; list-style-type: circle;}


.about-section a:link {color: #466509;}
.about-section a:visited {color: #466509;}
.about-section a:hover {color: #b1c586;}
.about-section a:active {color: #466509;}

.services-section a:link {color: #466509;}
.services-section a:visited {color: #466509;}
.services-section a:hover {color: #b1c586;}
.services-section a:active {color: #466509;}

.room-box.style-two .lower-content {
    padding: 20px 30px 25px;
}

.img-responsive.right {
    float: right;
    width: 450px;
    margin-left: 26px;
    margin-bottom: 23px;
}
.sec-title h2 {padding-bottom: 0px;}
p {line-height: 160%; margin-bottom: 30px;}
.about-section .bg-left-icon {display: none;}

.service-block .inner .text {color: #56616b;}
.room-box .inner-box .lower-content .price {text-align: center;}
.room-box .inner-box .lower-content .price a {text-align: center!important; background:#91C71E; padding: 10px; color: white; float: none;}
.list li {list-style: disc!important;}
.places li {
  list-style: disc;
  margin-bottom: 20px;
  margin-left: 35px;
}
.room-box .inner-box .image-box img:hover {opacity: 0.7; transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease; }
.room-box .inner-box .lower-content .price a:hover {background: #adec28; transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;}

.gallery-page-section {padding-top: 0px;}
.room-box.style-two .lower-content .price .theme-btn {color:white; font-weight: bold;}
.theme-btn.btn-style-five:active {font-weight: bold!important;}

.menu {text-align: center; font-size: 18px;}
.text.menu h2 {margin-bottom: 45px; background: #edfbeb; font-size: 26px; }
.sec-title h4 {font-size: 25px; margin-bottom: 30px; font-weight: bold;}
.menu-items {margin-bottom: 40px;}
.small-text {font-size: 15px;}
.text.menu li {font-family: "hind"}
.flaticon-bed  {color:#91C71E;}
.flaticon-sunbed {color:#91C71E;}
.flaticon-exercise {color:#91C71E;}
.flaticon-router-1 {color:#91C71E;}

.learn-more.theme-btn.btn-style-two.center-block {text-align: center; max-width: 50%; text-decoration: none; font-size: 2vw; font-size: 16px;  font-weight: normal!important; color:white;}



img.img-responsive.center-block.ocassion1 {
    margin-bottom: 20px;
}

.learn-more.theme-btn.btn-style-two.center-block:hover {color:green;}
.newsletter-section {padding: 40px 0px 100px 0px; background-color: #8e8484;}
.feedback-section .thumbs-carousel li img {width: 80%;}

.text h2 {color:#132E45!important; font-weight: 600;}
.rooms-section {
    
    padding: 85px 0px 1px 0px;background-color: #202020;
}

.room-box .inner-box .lower-content h3 {
    position: relative;
    font-size: 16px;
    color: #263e5b;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

.text.menu h3 {margin-bottom: -5px!important; font-size: 16px;}

.gallery-page-section h2 {color: white;}

.services-section .content-column {padding-left: 50px;}

.service-block .inner .icon-box {text-align: center;}
.room-offer-section {padding-top: 30px; padding-bottom: 30px; background-color: #f6fcf7; }

h2.bottom  {font-weight: normal!important; font-family: 'Montserrat', sans-serif; font-size: 20px!important;}

.learn-more1.theme-btn.btn-style-two.center-block {
    text-align: center;
    color: white;
    text-decoration: none;
    width: 50%;
}

.learn-more1.theme-btn.btn-style-two.center-block:hover {
    text-align: center;
    color: darkgreen;
    text-decoration: none;
    width: 50%;
}

.learn-more.theme-btn.btn-style-two.center-block {font-weight: bold!important;}

h3 {margin-bottom: 30px; font-weight: bold; text-align: center;}
.fa.fa-snowflake-o {color: #679603!important;}
.services-section-specials h3 a:link {color: #263e5b!important;}
.services-section-specials h3 a:visited {color: #263e5b!important;}
.services-section-specials h3 a:hover {color:#263e5b!important; }
.services-section-specials h3 a:active {color: #263e5b!important;}
.services-section-specials h3 a:focus {color: #263e5b!important;}

.sec-title-two h2 {border: 0;}
.sec-title p {font-size: 17px; text-align: center;}
.text.address {letter-spacing: 1px;}
.main-footer .footer-column h2 {line-height: 120%;}
.main-footer {background-color: black;}
.main-footer .about-widget .text {color: white; letter-spacing: 1px!important;}
.main-footer .links-widget .list li a {color: white; }
.main-footer .footer-bottom {margin-top: 0px; background: black;}
.main-footer .footer-column h2 {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding: 0px 0px 5px;
    color: #ffffff;
}

.main-footer a, .main-footer input, .main-footer textarea {color: white;}
.main-footer a:hover {color: lightgray;}
.main-footer .footer-bottom .copyright-text {font-size: 14px;}
.main-footer a:hover {color:darkgray!important;}
.main-footer .footer-bottom .copyright-text a:hover {color:white!important;}
.main-footer li {list-style: none!important;}
.fa {color:#91C71E;}
.fa:hover {color:#adec28;}
.main-footer .links-widget .list li a:hover {color:#C3BEBE;}


.sitemaplist li {line-height: 200%; list-style: disc; margin-left: 30px; font-weight: normal!important;}


.sitemaplist a:link {color: #466509; font-weight: normal!important; text-decoration: none;}
.sitemaplist a:visited {color: #466509;}
.sitemaplist a:hover {color: #b1c586;}
.sitemaplist a:active {color: #466509; font-weight: normal!important;}

.sitemaplist ul li a {font-weight: normal!important; font-size: 18px;}
.sitemaplist a {font-weight: normal!important;}
.subfooter img {margin-bottom: 20px;}

table {font-family: 'Hind', sans-serif; }
table.table.text.team.center-block {
    margin: 0px auto!important;
    float: none!important;}
table.table.text.team.center-block th {width: 300px!important}
.table {margin-top: 0px; margin-bottom: 60px; margin-left: auto; margin-right: auto; width: 80%; font-size: 17px; }

.mb60 {margin-bottom: 60px;}
.table a:link {color: #466509;}
.table a:visited {color: #466509;}
.table a:hover {color: #b1c586;}
.table a:active {color: #466509;}


/* LARGE DEVICES */
@media (min-width: 1200px) {
	
	 .learn-more.theme-btn.btn-style-two.center-block {max-width: 25%!important; }
 }
 
 

 
/* Portrait tablets and small desktops */
@media (min-width: 991px) and (max-width: 1200px) {
  .learn-more.theme-btn.btn-style-two.center-block {max-width: 25%!important; }
       
 .ocassion {display: block; float: left!important; text-align: center; max-width: 19%!important; margin-right: 7px!important; margin-bottom: 20px; }
}



/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
 
      .learn-more.theme-btn.btn-style-two.center-block {max-width: 25%!important; }
 .hidden-bar .social-icons ul {display: none;}
	.ocassion {display: block; float: none!important; text-align: center; max-width: 301px!important; margin-left: auto!important; margin-right: auto!important; margin-bottom: 20px;}
	.holidays img {
    margin-bottom: 30px;
	margin-top: 30px;
}

}




/* SMALL DEVICES */
@media (max-width: 767px) {
 .phonereservations {background: green; text-align: center; padding-top: 15px; padding-bottom: 15px;}
.phonereservations a {color:white; font-weight: bold;}
	#phone {font-size: 20px;}
	.slogan {display: none;}
	.col-xs-6.visible-xs {border-right: 1px solid white;}
	.learn-more.theme-btn.btn-style-two.center-block {width: 100%; padding: 6px; font-size: 16px; }
	.page-title img {max-width: 480px!important;}
	.hidden-bar .social-icons ul {display: none;}
	.ocassion {display: block; float: none!important; text-align: center; max-width: 301px!important; margin-left: auto!important; margin-right: auto!important; margin-bottom: 20px;}
	.holidays img {
    margin-bottom: 30px;
	margin-top: 30px;
}
	}

/* EXTRA SMALL DEVICES */
@media (max-width: 480px) {
	
	.phonereservations {background: green; text-align: center; padding-top: 5px; padding-bottom: 5px;}
.phonereservations a {color:white; font-weight: bold;}
	#phone {font-size: 20px;}

	.slogan {display: none;}
	.col-xs-6.visible-xs {border-right: 1px solid white;}
	.learn-more.theme-btn.btn-style-two.center-block {width: 100%; padding: 6px; font-size: 16px; }
	.page-title img {max-width: 480px!important;}
	.hidden-bar .social-icons ul {display: none;}
	.page-title {width:100%; padding-top: 80px; height: 100%;}
	.page-title .title-box {padding: 5px 14px!important; line-height: 0px!important; margin-top: 20px; }
	.page-title .title-box h2 {font-size: 16px!important;}
	.page-title .title-box {border: none;}
	.ocassion {display: block; float: none!important; text-align: center; max-width: 301px!important; margin-left: auto!important; margin-right: auto!important; margin-bottom: 20px;}
	.holidays img {
    margin-bottom: 30px;
	margin-top: 30px;
}
	
}